<vector android:height="30dp" android:viewportHeight="90"
    android:viewportWidth="90" android:width="30dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#333333" android:pathData="M40.9,49.2H8.8V13h32.1V49.2zM40.9,57.1H8.8v19.8h32.1V57.1zM81.1,13H49v20.2h32.1V13zM81.2,41H49.1v36h32.1L81.2,41L81.2,41z"/>
</vector>
